
/* CSS Document */


/*ETIQUETAS DE HTML*/

/*
body 
{
      font: 55% Verdana, Arial, Helvetica, sans-serif;
      margin:0;
      padding:0;
      text-decoration: none;
      text-align: center;
      padding-top: 24px;    
      color: #000000;
}

*/
p{margin:0 10px 10px;font-size:11px;
    height: 1px;
    width: 914px;
}
h1{font-size:14pt}
h2{font-size:12pt}
h3{font-size:11pt}
a{text-decoration:underline;color:#000000;}
a:hover{text-decoration:none;color:#009991;cursor:pointer;}

/*CLASE PARA LOS CONTROLES*/
.control {border:thin black 1px 1px 1px 1px}

/*REGION CONTENEDORA DEL AREA DE LA PLANTILLA*/

.oneColFixCtrHdr #container
{
    background-position: #FFFFFF;
    width: 990px; /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
    margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
    /*border: 1px solid #000000;*/
    text-align: left;
    background-color: #FFFFFF;
    background:url(images/main_bg.jpg) repeat-x left;
}

/*REGION DE LA INFORMACION DE USUARIO Y SALIDA DE SISTEMA*/
.oneColFixCtrHdr #user {
	background-color: #b4b4b4   ; 
	padding: 0px 0 0px 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	width:100%;
	height:15px;
}

.oneColFixCtrHdr #Linea {
	background-color: #b4b4b4   ; 
	padding: 0px 0 0px 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	width:100%;
	height:15px;
}

/*REGION DONDE VA EL LOGO Y SLOGAN DEL SISTEMA*/
.oneColFixCtrHdr #header {
	background: #DDDDDD; 
	padding: 0px 0 0px 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	width:100%;
	/*height:110px;*/
}

/*REGION DEL MENU PRINCIPAL*/
.oneColFixCtrHdr #mainmenu {
	/*background: rgb(55,119,112);*/
	background: transparent;
	padding: 0px 0 0px 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	width:100%;
	margin: 0 0 0 0;
}

/*PENDIENTE DE REVISION*/
.oneColFixCtrHdr #mainmenu #menuitems ul{margin:0px}
.oneColFixCtrHdr #mainmenu #menuitems ul li{display:inline;padding-left: 6px; padding-right: 6px;}
.oneColFixCtrHdr #mainmenu #menuitems ul li:hover{display:inline;padding-left: 6px;background-color:#3366FF;font-weight:bold; cursor:hand;}

/*CLASES PARA LAS OPCIONES DE MENU*/
.oneColFixCtrHdr .menuOption{font-family:Verdana, Tahoma, "Lucida Console";font-size:9pt;text-transform:uppercase;background-color:Transparent;}
.oneColFixCtrHdr .menuOptionhover{font-family:Verdana, Tahoma, "Lucida Console";font-size:9pt;text-transform:uppercase;background-color:Transparent;color:#ffffff;}
.oneColFixCtrHdr .menuOptionItem{font-family:Verdana, Tahoma, "Lucida Console";font-size:8pt;border:thin solid black}


/*PENDIENTE DE REVISION*/
/*
.oneColFixCtrHdr #secmenu{width:100%;background-color:#45626b;}
.oneColFixCtrHdr #secmenuitems{}
*/
.oneColFixCtrHdr #secmenuitems ul{margin:0px}
.oneColFixCtrHdr #secmenuitems ul li{display:inline;padding-left: 6px; padding-right: 6px;}
.oneColFixCtrHdr #secmenuitems ul li a.secMenuOption:hover{border-bottom:medium solid #3333FF;padding: 0px;padding-left: 6px; padding-right: 6px;display:inline;font-weight:bold}


.oneColFixCtrHdr #mainContent {
	padding:  0 0px 0px 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
	width:38%;
}

/*REGION DE DERECHOS RESERVADOS Y OTROS*/
.oneColFixCtrHdr #footer {
	padding: 0 0px 0 0px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD;
	width:100%;
}


/*CLASES PARA USAR EN TABLAS*/
.oneColFixCtrHdr  .table_field {font-size:8pt; font-weight:bold; background-color:#000099; color:#FFFFFF; text-align:center}
.oneColFixCtrHdr  .table_dataitem {background-color:#999999; color:#000000}
.oneColFixCtrHdr  .table_alternate_dataitem {background-color:#CCCCCC ;color:#000000}

.Etiqueta {
 font-family: Arial Candara;
 color:Black; /*#E08D3A;*/
 line-height: 14px;
 text-decoration: none;
 border: 1px solid #CCCCCC;
 text-align: left;
 font-size: 8pt; 
 font-weight:bold;
 background-color:#EBF1FA;
}
.labelmsg
{
	padding-left:4px;
    font-family:Candara;
    font-weight:bold;
    font-size:small;
    color:#000066; /*Blue;    */
}
.treev
{
	padding: 5px;
}